@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext');

/* icons */
[class^="fff-"],
[class*=" fff-"] {
  display: inline-block;
  width: 17px;
  height: 16px;
  margin-top: 3px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../img/csg-5184e58a5664f.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
[class^="fff-"]:last-child,
[class*=" fff-"]:last-child {
  *margin-left: 0;
}

.fff-comment{ background-position: 0 0; width: 16px; height: 16px; }
.fff-font{ background-position: -21px 0; width: 16px; height: 16px; }
.fff-sum{ background-position: -42px 0; width: 16px; height: 16px; }
.fff-text_align_justify{ background-position: -63px 0; width: 16px; height: 16px; }
.fff-text_padding_left{ background-position: -84px 0; width: 16px; height: 16px; }

#ptnote { text-decoration: underline; }

body {
    background: url("../img/blizzard2.png") #F7F7ED; //F7F7ED //EBEAD1
}

.unitatetext {padding: 10px 10px 10px 20px; margin-bottom:2px;border:1px solid #EBEAD1;background-color: #fcfcf8; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}

.heroUnitBackground{
  background-color:#00C9E6;
}

.tooltip-inner {background-color: #51a351; color: #fff;}

.tooltip.bottom .tooltip-arrow {border-top-color: #51a351;}

h1 {
    font-size: 26px !important;
}

#tiplista, #tiptext {
    line-height: 200%;
}

#tiplista li{
    line-height: 200%;
}

.rezcautare b {
    color: #cc0000;
}

.mmmodal { position: absolute; }

.snote{
    margin-top: 20px;
}

#tiptext{
    text-align: justify;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 600px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

/* subnav */

.subnav {
	margin-bottom: 60px;
	width: 100%;
	height: 36px;
	background-color: #eeeeee; /* Old browsers */
	background-repeat: repeat-x; /* Repeat the gradient */
	background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
	background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
	background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.subnav .nav {
	margin-bottom: 0;
}

.subnav .nav > li > a {
	margin: 0;
	padding-top:    11px;
	padding-bottom: 11px;
	border-left: 1px solid #f5f5f5;
	border-right: 1px solid #e5e5e5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
	padding-left: 13px;
	color: #777;
	background-color: #e9e9e9;
	border-right-color: #ddd;
	border-left: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
}

.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
	border-top-color: #777;
}

.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
	border-left: 0;
	padding-left: 12px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}

.subnav .nav > li:last-child > a {
	border-right: 0;
}

.subnav .dropdown-menu {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

@media (max-width: 767px) {

	.subnav {
		position: static;
		top: auto;
		z-index: auto;
		width: auto;
		height: auto;
		background: #fff; /* whole background property since we use a background-image for gradient */
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.subnav .nav > li {
		float: none;
	}

	.subnav .nav > li > a {
		border: 0;
	}

	.subnav .nav > li + li > a {
		border-top: 1px solid #e5e5e5;
	}

	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
}

@media (min-width: 980px) {

	.subnav-fixed {
		position: fixed;
		top: 40px;
		left: 0;
		right: 0;
		z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
		border-color: #d5d5d5;
		border-width: 0 0 1px; /* drop the border on the fixed edges */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
	}

	.subnav-fixed .nav {
		width: 938px;
		margin: 0 auto;
		padding: 0 1px;
	}

	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}

@media (min-width: 1210px) {

	.subnav-fixed .nav {
		width: 1168px; /* 2px less to account for left/right borders being removed when in fixed mode */
	}
}